<div id="exp" class="text-center">

  <div class="title">Esperienze Lavorative</div>
  <hr>

  <app-timeline [points]="timePoints" [activePoint]="selectedPointIndex" (pointSelected)="selectTimePoint($event)"></app-timeline>

  <div id="dettaglio" class="text-left">
      <app-panel [title]="selectedPoint.value" [data]="selectedPoint.label" [luogo]="selectedPoint.luogo" [descrizione]="selectedPoint.descrizione"></app-panel>
  </div>
</div>
